package idc.model;

import java.sql.*;

public class IdcAdditionalStartDTO {
	
	private String ip;
	private Date ip_date;
	private String cs;
	private Date cs_date;
	private String defence;
	private Date defence_date;
	private String onetime;
	private Date onetime_date;
	
	public IdcAdditionalStartDTO() {}
	
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	public Date getIp_date() {
		return ip_date;
	}
	public void setIp_date(Date ip_date) {
		this.ip_date = ip_date;
	}
	public String getCs() {
		return cs;
	}
	public void setCs(String cs) {
		this.cs = cs;
	}
	public Date getCs_date() {
		return cs_date;
	}
	public void setCs_date(Date cs_date) {
		this.cs_date = cs_date;
	}
	
	public String getOnetime() {
		return onetime;
	}
	public void setOnetime(String onetime) {
		this.onetime = onetime;
	}
	public Date getOnetime_date() {
		return onetime_date;
	}
	public void setOnetime_date(Date onetime_date) {
		this.onetime_date = onetime_date;
	}

	public String getDefence()
	{
		return defence;
	}

	public void setDefence(String defence)
	{
		this.defence = defence;
	}

	public Date getDefence_date()
	{
		return defence_date;
	}

	public void setDefence_date(Date defence_date)
	{
		this.defence_date = defence_date;
	}

}
